body {
    
    color: #606180;
   
}

h3 {
    margin-left: 1vw;
}
button {
    
    height: 3.6vh;
}
.herader {
    position: relative;
}

.bg-3 {
    border-radius: 0.1rem;
    margin-left: 1vw;
    margin-top:1vh;
    margin-right: 2vw;
   background: #fff;
    height: 31.5vh;
    
    position: absolute;
    top: 0;
    width: 98%;
}
.top {
    margin-left: 1vw;
    position: absolute;
   margin-top:2vh;
   margin-right: 1vw;
}
.form-top {
    text-align: left;
    padding: 1rem;
    background-color: #E9ecef;
    margin-left: 1vw;
    margin-top: 4vh;
    margin-right: 1vw;
    border-radius: 0.2rem;
}

.form-group .colum-1 {
    
    height: 3.5vh !important;
}

.form-inline .form-group input {
    height: 3.5vh !important;
}
.bg-1 {
    background: #153D77;
    height: 25vh;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.bg-2 {
    background: #F4F7FC;
    height: 100vh;
    left: 0;
    position: absolute;
    top: 25vh;
    width: 100%;
}
.form-group .input-col-1-4 {
    margin-left: 1vw;
}

.form-group .with-mid {
    width: 4vw;
}

.form-inline .form-col1 {
    height: 5vh !important;
}

.form-inline .input-col-1 {
    height: 5vh;
}
.form-group {
    margin-bottom: -1vh !important
}
.form-group .with-date {
    height: 3.5vh;
    width: 10vw;
    margin-left: 0.2vw;
    margin-bottom: 1.5vh;
}

.form-group .input-col-1{
    margin-bottom: 1.5vh;
    margin-left: 2.1vw;
}
.form-group .with-max {
    width: 5vw;
}

.form-group button {
    border-radius: 0.2em;
    width: 2vw;
}
.form-group .with-min {
    width: 2.5vw;
}

.form-group .colum-2-4 {
    width: 9vw;
}

.form-group .colum-2-4-2 {
    width: 8.5vw;
}

.form-group .colum-2-2 {
    width: 16vw;
}

.form-group .colum-2-3 {
    width: 16vw;
}

.form-group .colum-1-4 {
    width: 14vw;
}

.form-group .table-with{
    width: 4vw ;
    margin-left: 1vw;
}

.form-group .lable-col-1 {
    width: 4vw;
}

.form-group .colum-3 {
    width: 17vw;
}
.form-inline .form-group {
    padding-bottom: 1.4vh ;
}

.form-inline .form-col1 {
    padding-bottom: 1vh !important;
}

.form-group .row-5 {
    margin-left: 1vw;
    margin-right: 1vw;
    width: 4vw;
}

.form-group .select {
    width: 4.5vw;
    margin-left: 1vw;
    border-radius: 0.1em;

}
.form-2 {
    border-radius: 0.2rem;
    margin-left: 1vw;
    background-color: #fff ;
    top: 34vh;
    position: absolute;
    padding-top: 0.5vh;
    padding: 1rem;
    width: 98%;
    height:80vh;
    
}

.thead-dark tr th{
    border-bottom: 2px solid rgb(209, 209, 209)  !important ;
    border-top:2px solid #9cc8f7 !important;
}

.thead-dark tr th{
    padding-top: 0.2vh;
    padding-bottom: 0.2vh;
}
.thead-dark tr th {
    
    background-color: #C1E1FC !important;
    width: 4.7em;
    color: #606180 !important;
}

.table tr .table-sub {
    background-color: #F8F9FA;
}

.taskbar {
    padding-bottom: 2.5vh !important;
}

.scroll {
    overflow-y: scroll;
    height: 55vh;
}
